Tag: Apache CouchDB

Cybersecurity Threat Advisory: Apache CouchDB critical vulnerability

Cybersecurity Threat Advisory: Apache CouchDB critical vulnerability

Apache has released a patch for a critical remote privilege escalation vulnerability in Apache CouchDB 3.2.1 protocol. This vulnerability, if not patched, can allow threat actors to execute code on a targeted server or client without being authenticated. Barracuda MSP...

/ April 29, 2022